/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.0.1.1569554156
Updated: 2019-09-27 03:15:56

*/


/******************************************
 CUSTOMIZE ASTRA THEME AND ELEMENTOR STYLE
******************************************/

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 0;
}

.ast-container,
.elementor-section .elementor-container,
.elementor-section.elementor-section-boxed > .elementor-container,
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding-left: 15px;
    padding-right: 15px;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding-bottom: 15px;
    padding-top: 15px;
}
.elementor-section .elementor-inner-section .elementor-container,
.elementor-section.elementor-section-boxed  .elementor-inner-section > .elementor-container {
    padding-left: 0;
    padding-right: 0;
}
.ast-row,
.elementor-row {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}
.ast-col-lg-1,
.ast-col-lg-10,
.ast-col-lg-11,
.ast-col-lg-12,
.ast-col-lg-2,
.ast-col-lg-3,
.ast-col-lg-4,
.ast-col-lg-5,
.ast-col-lg-6,
.ast-col-lg-7,
.ast-col-lg-8,
.ast-col-lg-9,
.ast-col-md-1,
.ast-col-md-10,
.ast-col-md-11,
.ast-col-md-12,
.ast-col-md-2,
.ast-col-md-3,
.ast-col-md-4,
.ast-col-md-5,
.ast-col-md-6,
.ast-col-md-7,
.ast-col-md-8,
.ast-col-md-9,
.ast-col-sm-1,
.ast-col-sm-10,
.ast-col-sm-11,
.ast-col-sm-12,
.ast-col-sm-2,
.ast-col-sm-3,
.ast-col-sm-4,
.ast-col-sm-5,
.ast-col-sm-6,
.ast-col-sm-7,
.ast-col-sm-8,
.ast-col-sm-9,
.ast-col-xl-1,
.ast-col-xl-10,
.ast-col-xl-11,
.ast-col-xl-12,
.ast-col-xl-2,
.ast-col-xl-3,
.ast-col-xl-4,
.ast-col-xl-5,
.ast-col-xl-6,
.ast-col-xl-7,
.ast-col-xl-8,
.ast-col-xl-9,
.ast-col-xs-1,
.ast-col-xs-10,
.ast-col-xs-11,
.ast-col-xs-12,
.ast-col-xs-2,
.ast-col-xs-3,
.ast-col-xs-4,
.ast-col-xs-5,
.ast-col-xs-6,
.ast-col-xs-7,
.ast-col-xs-8,
.ast-col-xs-9 {
    padding-left: 15px;
    padding-right: 15px;
}

.elementor-text-editor p:last-child {
    margin-bottom: 0px;
}

/******************************************
 CONTENT SECTIONS LIBRARY
******************************************/

/* List */
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text::before {
    content: "\f00c";
    display: inline-block;
    flex: 0 0 calc(1.25em + 5px);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: calc(1.25em + 5px);
}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon + .elementor-icon-list-text::before {
    display: none;
}


/* Blog post grid */
@media (min-width:1025px) {
    .uael-post__columns-3 .uael-post-wrapper {
        width: 33.333333%;
    }
}
.post-grid-01.elementor-element .uael-post__thumbnail {
    position: relative;
}
.post-grid-01.elementor-element .uael-post__datebox:not(.uael-post__noimage) {
    -webkit-border-radius: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius: 0;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: auto;
    left: 0;
    margin: 0 !important;
    padding: 12px 30px 10px 30px;
    position: absolute;
    text-align: left;
    top: 30px;
    width: auto;
}
.post-grid-01.elementor-element .uael-post__datebox .uael-post__date-wrap {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.post-grid-01.elementor-element .uael-post__datebox span {
    display: inline-block;
}
.post-grid-01.elementor-element .uael-post__datebox span.uael-post__date-day {
    margin-left: 5px;
}

/* Box : Image */
.box-image-01 .elementor-widget-image-box .elementor-image-box-wrapper {
    position: relative;
}
.box-image-01 .elementor-widget-image-box:hover .elementor-image-box-img a img,
.box-image-02 .elementor-widget-image-box:hover .elementor-image-box-img a img{
    opacity: 0.7;
}
.box-image-01 .elementor-widget-image-box .elementor-image-box-content {
    background: #fff;
    left: 0;
    position: absolute;
    top: 30px;
    width: auto;
}
.box-image-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title {
    margin: 0;
    padding: 10px 25px;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content {
    background: #6ec1e4;
    margin: 0;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h3,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h4,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h5,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h3,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h4,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h5,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content a,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content a {
    color: #fff;
    margin: 0;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content a,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content a {
    display: block;
    padding: 10px 20px;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-wrapper {
    position: relative;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img::after {
    background: rgba(0,0,0,0.9);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    visibility: hidden;
}
.box-image-hover-01 .elementor-widget-image-box:hover .elementor-image-box-img::after,
.box-image-hover-01 .elementor-widget-image-box:hover .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box:hover .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box:hover .elementor-image-box-content .elementor-image-box-description {
    opacity: 1;
    visibility: visible;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img {
    position: relative;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    left: 15px;
    position: absolute;
    right: 15px;
    top: 50%;
        -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: auto;
    z-index: 1;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title,
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    color: #fff;
}
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    text-align: center;
}

/* Testimonial : White - 01 */
.testimonial-white-01 .elementor-testimonial {
    padding-bottom: 40px;
    position: relative;
}
.testimonial-white-01.elementor-widget-reviews .swiper-slide {
    background-color: rgba(0,0,0,0);
    border: none;
    border-radius: 0;
    font-size: inherit;
    text-align: center;
}
.testimonial-white-01 .elementor-testimonial__header cite {
    flex: 0 0 100%;
    width: 100%;
}
.testimonial-white-01 .elementor-star-rating {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
}

/* Testimonial : 01 */
.testimonial-01 .elementor-testimonial__image {
    flex: 0 0 100%;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    height: auto;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-size: 1em;
    font-style: normal;
}
.testimonial-01 .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite::after {
    color: #FDCC0D;
    content: "\e934\e934\e934\e934\e934";
    display: block;
    font-family: eicons;
}
.testimonial-01 .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite {
    display: block;
    flex: 0 0 100%;
    font-style: normal;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__title::before {
    content: " - ";
}

/* Opening Hours */
.opening-hours p strong {
    width: 120px;
    display: inline-block;
}

/* FONT FAMILY */
.font-playlist {
    font-family: "Playlist Script", Sans-serif;
}
.font-lavigne {
    font-family: "lavigne-display", Sans-serif;
}
/* FONT SIZE */
.fz-20 {
    font-size: 20px;
}
.fz-28 {
    font-size: 28px;
    line-height: 43px;
}
.fz-43 {
    font-size: 43px;
    line-height: 1;
}
.fz-48 {
    font-size: 48px;
    line-height: 73px;
}
.fz-59 {
    font-size: 59px;
    line-height: 89px;
}
.fz-61 {
    font-size: 61px;
    line-height: 92px;
}

/* FONT WEIGHT */
.font-500 {
    font-weight: 500 !important;
}
.font-600 {
    font-weight: 600;
}
.font-700 {
    font-weight: 700;
}

/* LINE HEIGHT */
.lh-0 {
    line-height: 0;
}

/* COLOR */
.text-black {
    color: #393946 !important;
}
.text-gold {
    color: #B4993A !important;
}
.text-link {
    -webkit-background-size: 41px 32px;
    background-size: 41px 32px;
    font-weight: 600;
    text-decoration: underline !important;
}

/* BLOG SIDEBAR */
.post-sidebar .elementor-widget-container h5 {
    background-color: #1C1C29;
    color: #ffffff;
    font-family: "sofia-pro", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 24px 38px 22px;
    text-transform: uppercase;
}
.post-sidebar .elementor-widget-container ul {
    background-color: #F3F3F4;
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}
.post-sidebar .elementor-widget-container ul li:not(:last-child) {
    border-bottom: 1px solid rgba(57,57,70,.10);
}
.post-sidebar .elementor-widget-container ul li a {
    color: #1C1C29;
    display: block;
    font-family: "sofia-pro", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
    padding: 23px 38px 19px;
    text-transform: uppercase;
}
.post-sidebar .elementor-widget-container ul li a:hover {
    background-color: #9A2E4F;
    color: #ffffff;
}

/******************************************
 SUPERFLY MENU
******************************************/
.sfm-rollback {
    display: none;
}
.sfm-search-form {
    display: none
}
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:after, .sfm-sidebar-close:before {
    background-color: #ffffff !important;
}
div.sfm-label-metro .sfm-navicon-button {
    background: rgba(0,0,0,0);
    top: -3px;
}
div.sfm-label-metro .sfm-navicon, div#sfm-mob-navbar .sfm-navicon, div.sfm-label-metro .sfm-navicon:after, div#sfm-mob-navbar .sfm-navicon:after, div.sfm-label-metro .sfm-navicon:before, div#sfm-mob-navbar .sfm-navicon:before {
    background: #ffffff !important;
    border-radius: 0px !important;
    height: 3px !important;
}

@media (max-width: 767px) {
    .sfm-rollback {
        display: block;
    }
    .fz-43 {
        font-size: 34px;
        line-height: 52px;
    }
}
@media (min-width: 1361px) {
    .mobile-team-badge {
        display: none !important;
    }
}






